Project

General

Profile

Bug #33148

bump pulp-rpm requires to allow 3.14.0

Added by Justin Sherrill 10 months ago. Updated 10 months ago.

Status:
Closed
Priority:
Normal
Category:
-
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Associated revisions

Revision cc84eb83 (diff)
Added by Justin Sherrill 10 months ago

Fixes #33148 - bump pulp_rpm requires

History

#1 Updated by The Foreman Bot 10 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello/pull/9498 added

#2 Updated by Ian Ballou 10 months ago

  • Triaged changed from No to Yes
  • Target version set to Katello 4.2.0

#3 Updated by The Foreman Bot 10 months ago

  • Fixed in Releases Katello 4.3.0 added

#4 Updated by Justin Sherrill 10 months ago

  • Status changed from Ready For Testing to Closed

Also available in: Atom PDF